## sixer 1.6

=== debian/changelog ===
sixer (1.6-7) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:30:59 +0100

sixer (1.6-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090696).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:42:34 +0100

sixer (1.6-5) unstable; urgency=medium

  [ Philippe Seraphin ]
  * Add py3.12-fix-SyntaxWarning.patch (Closes: #1058150).

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Dec 2023 10:04:28 +0100

sixer (1.6-4) unstable; urgency=medium

  * Cleans better (Closes: #1048819).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:11:12 +0200

sixer (1.6-3) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python build-depends (Closes: #938493).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2019 10:40:31 +0200

sixer (1.6-2) unstable; urgency=medium

  * Added python-all as build-depends (Closes: #834743).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2016 08:47:13 +0000

sixer (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #833853)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Aug 2016 10:22:25 +0000
