=== debian/control ===
Source: sixer
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/sixer
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/sixer.git
Homepage: https://github.com/haypo/sixer

Package: sixer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: add Python 3 support to Python 2 applications using six - Python 3.x
 Sixer is a tool adding Python 3 support to a Python 2 project. It was written
 to produces patches to port OpenStack to Python 3. It is focused on supporting
 Python 2.7 and 3.4.
 .
 It uses basic regular expressions to find code which needs to be modified. It
 emits warnings when code was not patched or looks suspicious.
 .
 This package contains the Python 3.x module.
